---
search:
  tags:
    - Game
    - POST
seo:
  description: >-
    Resume the game once both control streams are attached and the… Reference
    for the POST /api/admin/game/resume endpoint in the Athena Attack/Defence
    Admin API.
sidebar:
  label: >-
    Resume the game once both control streams are attached and the host has
    converged
  badge: POST
title: >-
  Resume the game once both control streams are attached and the host has
  converged
type: openapi-operation
---
`POST /api/admin/game/resume`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `409` — Response for status 409
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "id": 0,
  "epoch": "string",
  "phase": "running",
  "settingsVersion": 0,
  "rosterLockedAt": "2019-08-24T14:15:22Z",
  "networkOpenAt": "2019-08-24T14:15:22Z",
  "networkOpenedAt": "2019-08-24T14:15:22Z",
  "tickEpochAt": "2019-08-24T14:15:22Z",
  "pausedAt": "2019-08-24T14:15:22Z",
  "pauseKind": "organizer",
  "pauseReason": "string",
  "endOperationId": "string",
  "endRequestedAt": "2019-08-24T14:15:22Z",
  "endCutoffAt": "2019-08-24T14:15:22Z",
  "endDrainDeadlineAt": "2019-08-24T14:15:22Z",
  "endedAt": "2019-08-24T14:15:22Z",
  "finalNotificationsDeadlineAt": "2019-08-24T14:15:22Z",
  "leaderId": "string",
  "leaderFence": 0,
  "leaderHeartbeatAt": "2019-08-24T14:15:22Z",
  "lastCompletedTick": 0,
  "updatedAt": "2019-08-24T14:15:22Z"
}
```
